$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-18_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-18_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1100000.0
      - -1700000.0
    - - 1000000.0
      - -1700000.0
    - - 1000000.0
      - -1800000.0
    - - 1100000.0
      - -1800000.0
    - - 1100000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1000000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 4d0e0c1b-b5b6-4f3c-8165-63ff97bafbca
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - 985ce4d0-3280-4db6-91f0-0ba8518b3e80
  - 493939f9-95b5-4cae-b615-e7ea89b63e07
  - 9ba0d600-a9f3-4dc2-a34e-a263ffd4b916
  - e6ac351c-9854-4070-8f0b-f9cf379a0a51
  - ca3bab3c-73d7-4e5c-81c3-64eafd65fe0d
  - 5261c676-838f-4507-a900-048c749a75b1
  - cff97da5-a23a-4016-9167-a2ce59cc42b6
  - a305b260-75ec-4df8-b0cb-5b59e65868d3
  - ce0f2794-1b49-4db8-8515-45653cece38d
  - c2b991e2-e7ee-4ec4-9c3b-75066638b3b0
  - b541a8b3-7c6a-4cad-bc33-bc6ba894afd7
  - 5a480a6e-bf33-4784-9a5f-9a69c241f737
  - 061b0089-8f9a-4522-91f4-2717c07aad0c
  - 14d4fc4b-0260-4b9c-afd1-3f70bf310738
  - 9fdf196d-8136-482d-9ffd-46ca7afe837c
  - b5d9245c-d0ab-4be1-975c-5df17e9a12d2
  - 2aa35e1c-d44f-4de0-8f16-13a51344f21f
  - 86e332b9-03b0-4da1-b53f-bd0f5a44b168
  - e7dfbbaf-e9b4-40be-8ec1-c56cba96847c
  - 43efcbc4-fa05-4967-a567-a947ec53f16b
  - 1d4c0900-729d-4bbc-a1f3-4c3e2ef50106
  - b4f714d0-addd-404a-abf3-8c60aebde516
  - 4888ac6e-5cf5-4ef7-8f8f-50e9302ed4c0
  - c17b2a36-a8dd-408a-8547-f607411406e5
  - 9fb65a3c-defa-4379-89bd-c2212e247d88
  - 587aa938-fe51-48d6-8ad3-4596f4c0274f
  - 86fb8e60-f15b-44da-9f28-9c70effebf23
  - 9039d656-7b1b-40ab-8324-7cf82cafca06
  - db68073e-a993-425d-9842-a3d9217c761d
  - 23a6db06-806b-4531-bd99-14cee6ea6ba5
  - 9b1551d6-eeeb-4a8f-a75f-1e255b3c851d
  - 79dd84ba-2f85-4d4f-ab39-b40e1c693d39
  - 291a18d9-5deb-481c-815a-10719f62834e
  - 16d75cb5-757a-4246-b7f4-588a13ae781a
  - dd2f6db6-e1f0-40aa-b5c7-d60912e497e1
  - d9a1b60f-621f-4370-af96-a3927b157817
  - b18dd04a-13f8-449d-afad-4d82f88340c8
  - 5a850f48-1899-4c2e-b720-1cfe0e8300f6
  - 7b5a5b55-5a3a-435f-847b-3dc37a738f42
  - 1699024e-8d36-4db5-84ac-d2e66d0e7181
  - 88f9e343-87ec-4f8c-927a-516139df6f01
  - 48165755-688f-476f-aefd-ed4c7ed34d2c
  - cf4140e9-5030-45c0-8c66-fc2c1db01933
  - 80c5ca28-10f0-4c3f-b86e-6af338f99075
  - 6a90820e-f403-4994-b164-0743692da43a
  - a0c87f3c-3395-4023-8e39-fe91e3ab340b
  - 58dfa8fe-234b-4931-8cd8-615b0a2e9af6
  - 3011687b-cd04-42d5-b876-28abddae9c34
  - 3d6b523a-fc05-4bac-899f-0178049977b3
  ls7_nbart_geomedian_annual:
  - 8dd3286d-cab8-4afe-b924-2efc274eccfd
  ls7_nbart_tmad_annual:
  - e2365b0f-7e16-4be1-9a6f-2be223b51235
  wofs_albers:
  - 514cd415-1e76-475d-9b66-a4b11ccedcf5
  - 6d516560-cf88-4c01-8a3b-cd845a50ce45
  - 0ae558ea-a031-4891-b68d-3e1a5b1b9ca0
  - 37d625cc-120a-4c9f-bb28-562fdfdd50dd
  - 1b9d42a3-4cd3-4b2d-ae0c-7a5611de69b6
  - 4cc10478-3093-4444-967a-4cc4840d151d
  - 7e0ea84c-215b-4918-8f36-f4551b9d666b
  - c874665c-9e67-45dd-84e5-a6907868341f
  - 057c05eb-6509-4793-a6ef-a01e2e47c456
  - 51e2b7c7-1c0c-47dd-b7e9-81be5fd63e3c
  - 9bb48c68-5b9d-4e1d-83a4-5d8f76e5425c
  - 9a3069c9-d270-4799-96a2-bbdb21167ad5
  - ed96833a-50ac-4f25-b676-0f3cbe55605f
  - e875b997-6dd9-4cc5-8bc5-36e8b2df5962
  - ffcbb5ab-63af-45d9-826d-1ed3376cf554
  - 4d5a6669-cd0a-4622-b9ee-566b309b8913
  - 1d74bf02-c614-4063-87d9-ddf5b122c292
  - 429dd70c-7099-4b28-a569-1368049af41e
  - 7434ed2d-74ae-4758-afb1-6d7edcef4e42
  - 991609de-c2c4-43d6-9681-58dcc466036d
  - 2fa567f6-7171-457b-a50d-a5ebc00f1861
  - e12ced98-552f-4df4-b9c4-d1cd30804096
  - 9a655a70-a5ea-4c83-bdb0-da239f987430
  - 287e968b-8ae6-40e4-8ac2-0da7a040dd5b
  - afba2184-24f6-4e91-8b07-bd51147180e7
  - f7c44ab2-74a2-4946-805c-69162a555ca3
  - b3544a0c-8cda-4d14-8d5c-ad58cfee364a
  - 02fb8937-aee9-4b95-a266-e882ef0a03b7
  - d305fc96-e42a-4e28-9154-358f89f1061f
  - 888d5bcb-153e-4b63-ab7e-6195f25a209b
  - 93ba726d-a5aa-4c6d-8c62-12793ce70496
  - 0b19731d-fca1-4a95-81bc-04d93e05b08a
  - 0e34a406-27f4-43a7-bf22-89b3b90b071a
  - cdc90daf-47a3-48d7-b476-7279dd869c94
  - 6e8db108-8c83-46e2-99bd-2ee74b8bc574
  - 37dc1e6c-e9f1-4fdc-85f6-def69a7b3c51
  - 5020481f-fdac-465e-880e-97d3314d6610
  - 22b1c25d-01ff-41cd-8124-e6ab5b7576e6
  - 65719c24-9a05-4230-b15c-d8991583bb35
  - 9f9709db-2d4c-4e9e-ace4-971c79bc734b
  - db55280f-c7f0-4cf4-889c-8bdc03eb1161
  - 855d45bf-8803-4b7b-a70a-b8412f79ed99
  - ba4e86da-f77a-48a6-9d9e-bc6b3ed2cbfa
  - 256d3e50-61cc-428e-8d3a-cb33c968a0c3
  - 2881d6bb-70e7-412d-a35e-3082c0ee25fa
  - ead2b223-7d67-4228-bc4c-17f3199f4210
  - 91fe4dc6-4f3e-4666-ad4e-c1bb4172bcec
  - 9ece4a30-6dd0-46c6-bb80-f0634b86aecc
  - 5f87b59b-6daa-4f4e-b486-eebf1506648f
  wofs_annual_summary:
  - 42b6dc3e-d322-4397-97d4-099f41e2f75b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-18_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-18_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-18_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-18_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-18_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-18_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-18_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-18_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-18_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 04:56:36.881934Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
